<?php
$z[0]=Array("field","江鱼,江鱼介绍,泰兴特产,,",0,65);
$z[0][4]['name']="keywords";
$z[1]=Array("field","江鱼泰兴地处长江之畔，长江三鲜（鲥鱼、刀鱼、鮰鱼）、桥丁鱼、草鞋底、红眼鱼、河豚鱼、江鲢等肉质细嫩，营养丰富，是餐桌上一道亮丽的风景线。河豚鱼因其特有的神经毒性，更有“拼死吃河豚”之说，然而吃河豚的仍然大有人在。但正宗的江鱼是可遇不可逢的（",67,351);
$z[1][4]['name']="description";
$z[2]=Array("field","江鱼_泰兴特产江鱼",353,408);
$z[2][4]['name']="title";
$z[3]=Array("field","",410,449);
$z[3][4]['name']="writer";
$z[4]=Array("field","",451,490);
$z[4][4]['name']="source";
$z[5]=Array("field","",492,532);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　江鱼\n</p><p>　　地处长江之畔，（鲥鱼、刀鱼、）、桥丁鱼、草鞋底、红眼鱼、、江鲢等肉质细嫩，营养丰富，是餐桌上一道亮丽的风景线。河豚鱼因其特有的神经毒性，更有“拼死吃河豚”之说，然而吃河豚的仍然大有人在。但正宗的江鱼是可遇不可逢的（至少提前一周到渔船上预订，且不保证品种齐全！），而且价格贵啊，不是吾辈能经常享受的佳肴。",534,891);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140429/13bF334223N0-4TQ.gif",893,976);
$z[7][4]['name']="litpic";

?>